 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/journey3-2000x959.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 567px;
}

.u-section-1 .u-image-1 {
  width: 321px;
  height: 471px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 48px auto 0 39px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  text-shadow: -2px -2px 0px rgba(0,0,0,1);
  margin: -405px 218px 0 430px;
}

.u-section-1 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 39px 218px 60px 430px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 118px;
    margin-left: 330px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 330px;
    margin-right: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 8px;
    margin-left: 220px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 220px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 48px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-1 {
  border-color: transparent !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-1 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 210px;
}

.u-section-2 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 32px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-bottom: 37px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 256px;
}

.u-section-3 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 31px;
  grid-template-rows: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 10.8333px) calc(16.6667% - 10.8333px) calc(16.6667% - 10.8333px) calc(16.6667% - 10.8333px) calc(16.6667% - 10.8333px) calc(16.6667% - 10.8333px);
  grid-gap: 13px 13px;
  min-height: 195px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/assisi-137x141.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/hospice.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/foodforlife.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/flowerfoundation.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/cornerstone-150x141.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Reinhardsplace.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 427px;
    grid-template-columns: calc(33.3333% - 8.66664px) calc(33.3333% - 8.66664px) calc(33.3333% - 8.66664px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    min-height: 733px;
    grid-template-columns: calc(50% - 6.49998px) calc(50% - 6.49998px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 34px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1131px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 408px;
  grid-gap: 17px 17px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-line-1 {
  margin-top: 31px;
  margin-bottom: 31px;
  transform-origin: left center 0px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-text-2 {
    width: 746px;
  }

  .u-section-4 .u-gallery-1 {
    height: 336px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 791px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2230px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2006px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1288px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2138px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 1389px;
  grid-gap: 17px 17px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-line-1 {
  margin-top: 31px;
  margin-bottom: 31px;
  transform-origin: left center 0px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2015px;
  }

  .u-section-5 .u-text-2 {
    width: 746px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1152px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4151px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3288px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 10382px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 9519px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 7008px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 6145px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 928px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 436px;
  grid-gap: 17px 17px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-line-1 {
  margin-top: 31px;
  margin-bottom: 30px;
  transform-origin: left center 0px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-6 .u-text-2 {
    width: 746px;
  }

  .u-section-6 .u-gallery-1 {
    height: 359px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1133px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3982px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3443px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2751px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2212px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 882px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 620px;
  grid-gap: 17px 17px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-line-1 {
  margin-top: 31px;
  margin-bottom: 31px;
  transform-origin: left center 0px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-7 .u-text-2 {
    width: 746px;
  }

  .u-section-7 .u-gallery-1 {
    height: 512px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1859px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1597px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 5095px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-gallery-1 {
    height: 4833px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3374px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    height: 3112px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 701px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 260px;
  grid-gap: 17px 17px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-line-1 {
  margin-top: 31px;
  margin-bottom: 30px;
  transform-origin: left center 0px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-8 .u-text-2 {
    width: 746px;
  }

  .u-section-8 .u-gallery-1 {
    height: 213px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-8 .u-line-1 {
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-gallery-1 {
    height: 513px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-8 .u-line-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1797px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1177px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-8 .u-line-1 {
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 754px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 497px;
}

.u-section-9 .u-text-1 {
  font-family: Nunito;
  font-size: 1.25rem;
  margin: 49px 0 0;
}

.u-section-9 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0;
}